@charset "UTF-8";

/** レイアウト */
.jkDlgFootOuter button{
  width: 200px;
  display: block;
  margin: auto;
}

.sclBoxModal {
  max-height: 70vh;
  overflow: auto;
}

/* PC */
@media screen and (min-width: 768px) {
  .modalScroll {
    max-height: 70vh;
    overflow-y: auto;
  }
}

/* SP */
@media screen and (max-width: 767px) {
  /* sp モーダル */
  table.selectFormTable td.spmodaldisplay  {
    display: block !important;
  }

  table.selectFormTable td.spAcContent ul.rowHorizon > li.modalList {
    width: 47%;
    min-width: initial;
  }
  
  .modalLinkArea{
    width: 65% !important;
    min-width: 0% !important;
    max-width: 194px !important;  
  }
}

.detailSelect{
  pointer-events: auto;
}

.selectFormTable.modalTable tr {
  border: 2px solid #05338E;
  border-radius: 4px;
  overflow: hidden;
  margin-top: 0px;
}

.dispShoBunrui {
	white-space:pre-line;
}
